<?php
/**
 * Cobalt by MintJoomla
 * a component for Joomla! 1.7 - 2.5 CMS (http://www.joomla.org)
 * Author Website: http://www.mintjoomla.com/
 * @copyright Copyright (C) 2012 MintJoomla (http://www.mintjoomla.com). All rights reserved.
 * @license GNU/GPL http://www.gnu.org/copyleft/gpl.html
 */

defined('_JEXEC') or die();
?>
<style>
.form-actions-buttons {
    background-color: rgba(65, 67, 73, .9);
    position: fixed;
    bottom:0;
    left: 0;
    padding: 15px;
    z-index: 999;
    width: 100%;
}
</style>
<div class="form-actions-buttons">
<div style="text-align: center;">
	<?php if(!$this->isCheckedOut()):?>
		<?php if(in_array($this->tmpl_params->get('tmpl_core.form_show_apply_button'), $this->user->getAuthorisedViewLevels())):?>
			<button type="button" class="btn-submit btn btn-primary" onclick="Joomla.submitbutton('form.apply');">
				<?php echo HTMLFormatHelper::icon('tick-button.png');  ?>
				<?php echo JText::_($this->tmpl_params->get('tmpl_core.form_label_apply_button')) ?>
			</button>
		<?php endif; ?>

		<?php if(in_array($this->tmpl_params->get('tmpl_core.form_show_save_button'), $this->user->getAuthorisedViewLevels())):?>
			<button type="button" class="uk-button-success uk-button-large uk-button" onclick="Joomla.submitbutton('form.save');">
				<?php echo HTMLFormatHelper::icon('disk.png');  ?>
				<?php echo JText::_($this->tmpl_params->get('tmpl_core.form_label_save_button')) ?>
			</button>
		<?php endif; ?>

		<?php if(in_array($this->tmpl_params->get('tmpl_core.form_show_savenew_button'), $this->user->getAuthorisedViewLevels())):?>
			<button type="button" class="btn-submit btn" onclick="Joomla.submitbutton('form.save2new');">
				<?php echo HTMLFormatHelper::icon('disk-plus.png');  ?>
				<?php echo JText::_($this->tmpl_params->get('tmpl_core.form_label_savenew_button')) ?>
			</button>
		<?php endif; ?>

		<?php if(in_array($this->tmpl_params->get('tmpl_core.form_show_savecopy_button'), $this->user->getAuthorisedViewLevels()) && $this->item->id):?>
			<button type="button" class="btn-submit btn" onclick="Joomla.submitbutton('form.save2copy');">
				<?php echo HTMLFormatHelper::icon('disks.png');  ?>
				<?php echo JText::_($this->tmpl_params->get('tmpl_core.form_label_savecopy_button')) ?>
			</button>
		<?php endif; ?>
	<?php endif; ?>

	<?php if(in_array($this->tmpl_params->get('tmpl_core.form_show_close_button'), $this->user->getAuthorisedViewLevels())):?>
		<button type="button" class="btn-submit btn" onclick="Joomla.submitbutton('form.cancel');">
			<?php echo HTMLFormatHelper::icon('cross-button.png');  ?>
			<?php echo JText::_($this->tmpl_params->get('tmpl_core.form_label_close_button')) ?>
		</button>
	<?php endif; ?>
</div>
</div>